function getResume(id) {
    $.ajax({
        url: '/getResume/'+id,
        success: function (result) {
            $(".bs-example-modal-lg").modal({
                backdrop: 'static',
                keyboard: false
            });
            $(".modal-body").html(result);
        }
    });
}

/* Adding Comment To Employee */
function addComment(id) {
    $("#commentTxt").val('');
    $("#emp_id").val('');
    $("#emp_id").val(id);
    $("#modalButton").trigger('click');
    
    /* Get Previous Comments */
    $.ajax({
        url: '/store_comments',
        data: { 'comment': '', 'student_id': id },
        success: function(result) {
            $("#commentsDiv").html('');
            $("#commentsDiv").append(result);
            $("#commentsDiv").animate({ scrollTop: $('#commentsDiv').prop("scrollHeight") }, 1000);
        }
    })
}

/* Saving Comment */
function saveComment() {
    var emp_id = $("#emp_id").val();
    var commentTxt = $("#commentTxt").val();
    if(commentTxt!='') {
        $.ajax({
            url: '/store_comments',
            data: { 'comment': commentTxt, 'student_id': emp_id },
            success: function(result) {
                $("#commentTxt").val('');
                $("#commentsDiv").html('');
                $("#commentsDiv").append(result);
                $("#commentsDiv").animate({ scrollTop: $('#commentsDiv').prop("scrollHeight") }, 1000);
            }
        });
    } else {
        swal({
            text: 'Please Enter Something in Comment Box',
            timer: 1000
        });
    }
}